This plugin contains the following language packs:

 * [Spanish](http://community.elgg.org/pg/plugins/project/791438/developer/nnimis/espaol-spanish-language-pack-v18), thanks to nnmis
 * [Dutch](http://community.elgg.org/pg/plugins/project/802303/developer/jeabakker/dutch-translation-for-elgg-18), thanks to ColdTrick IT Solutions
 * [German](http://community.elgg.org/pg/plugins/project/788318/developer/iionly/german-language-pack-for-elgg-182), thanks to iionly
 * [Portuguese](http://community.elgg.org/pg/plugins/release/832562/developer/rcerceau/elgg-18-and-elgg-17-1714-and-181-brazilian-portuguese-language-and-improved-translationbrowser-plugin), thanks to R.Cerceau
 * [French](http://community.elgg.org/pg/plugins/project/823113/developer/Duclos/french-translation-for-elgg-v181), thanks to Jean-Baptiste Duclos
 * [Danish](http://community.elgg.org/pg/plugins/project/868128/developer/TheMuller/danish-language-pack-184), thanks to TheMuller
 * [Basque](http://community.elgg.org/plugins/892053/1.1/basque-language-pack-18), thanks to Ander Goñi (@agonirena)
